Bug 589785 - dracut cmdline options should (could) include rd_NO_DM
Summary: dracut cmdline options should (could) include rd_NO_DM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: livecd-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 21:03 UTC by Hans de Goede
Modified: 2010-11-11 14:51 UTC (History)
4 users (show)

Fixed In Version: livecd-tools-031-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 589783
Environment:
Last Closed: 2010-11-11 14:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2010-05-06 21:03:09 UTC
+++ This bug was initially created as a clone of Bug #589783 +++

There is no reason to have the livecd initrd bring up dmraid sets, therefor I suggest that the dracut options in the isolinux.cfg generated include the rd_NO_DM option.

Comment 2 RHEL Product and Program Management 2010-05-06 22:12:35 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Alan Pevec 2010-06-22 22:52:57 UTC
How to test
see bug 589779 comment 3

Comment 4 Vladimir Benes 2010-07-26 16:23:34 UTC
livecd-tools now adds rd_NO_MD flag into isolinux.cfg
-> VERIFIED

Comment 5 releng-rhel@redhat.com 2010-11-11 14:51:02 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.